package cz.moneta.test.dsl.util.task.retail;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.util.task.retail.other.DocumentUploaderTasks;

public class RetailTasks {

    private final Harness harness;

    public RetailTasks(Harness harness) {
        this.harness = harness;
    }

    public DocumentUploaderTasks documentUploaderTasks() {
        return new DocumentUploaderTasks(harness);
    }

}